## pacemaker 1.0.8

=== debian/changelog ===
pacemaker (1.0.8-3~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 16:22:00 +0000

pacemaker (1.0.8+hg15494-2) unstable; urgency=low

  * Fix support of python file handling for CRM shell

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 15:07:48 +0000

pacemaker (1.0.8-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports. 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 12:07:53 +0200

pacemaker (1.0.8+hg15494-1) unstable; urgency=low

  * Build new packages for upload to official unstable repository
  * Base build on new cluster-glue and heartbeat 
  * Removed spelling fixes patch; merged upstream.
  * Drop obsolete Build-Dependency on libnet1-dev

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 30 Mar 2010 09:09:11 +0000

pacemaker (1.0.8-1) unstable; urgency=low

  [ Simon Horman ]
  * New Upstream

 -- Simon Horman <horms@debian.org>  Fri, 26 Mar 2010 21:02:28 +1100

pacemaker (1.0.7+hg20100303r15404-3) unstable; urgency=low

  [ Martin Loschwitz ]
  * Fixing the CRM shell finally

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Mar 2010 18:16:00 +0100

pacemaker (1.0.7+hg20100303r15404-2) unstable; urgency=low

  [ Martin Loschwitz ]
  * Fix inclusion of files for the CRM shell
  * Include two manpages in pacemaker package

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Mar 2010 15:33:00 +0100

pacemaker (1.0.7+hg20100303r15404-1) unstable; urgency=low

  [ Martin Loschwitz ]
  * Update the copyright-file to the version updated by Ante Karamatic
  * Remove the Build-Dependency on heartbeat-dev (obsolete)
  * Add Build-Dependency on libcluster-glue-dev
  * New upstream checkout; officially ready for unstable

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Mar 2010 09:00:00 +0100

pacemaker (1.0.7+hg20100203-2) UNRELEASED; urgency=low

  * Use debian source format 3.0 "quilt".
  * Raise debconf compatibility level to 7, and depend on this version 
    accordingly.
  * Bump standars version to 3.8.4, no changes needed.
  * Remove duplicate control fields.
  * Add lintian overrides.
  * debian/rules: fix indentations.
  * Install manpages using dh_installman.

 -- Frederik Schüler <fs@debian.org>  Thu, 11 Feb 2010 23:45:25 +0100

pacemaker (1.0.7+hg20100203-1) unstable; urgency=low

  * Rebuild against the new cluster stack releases

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 03 Feb 2010 08:30:00 +0100

pacemaker (1.0.7+hg20100127-0test1) unstable; urgency=low

  * New upstream version

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 27 Jan 2010 13:58:00 +0200

pacemaker (1.0.6+hg20100105-0ubuntu0ppa1) lucid; urgency=low

  * New upstream snapshot
  * Fix version dep on heartbeat

 -- Ante Karamatic <ivoks@ubuntu.com>  Wed, 06 Jan 2010 19:31:31 +0000

pacemaker (1.0.6+hg20091102-4~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 10:44:24 +0000

pacemaker (1.0.6+hg20091102-4) unstable; urgency=low

  * Make pacemaker depend on cluster-agents to make sure it does not
    get removed during updates. 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 09:52:57 +0000

pacemaker (1.0.6+hg20091102-3) unstable; urgency=low

  * Replace dependency on cluster-messaging-framework with corosync or
    heartbeat -- enforce heartbeat for default installations 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 08:40:05 +0000

pacemaker (1.0.6+hg20091102-2) unstable; urgency=low

  * Fix broken dependency on heartbeat 

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 03 Nov 2009 07:49:33 +0000

pacemaker (1.0.6+hg20091102-1) unstable; urgency=low

  * New upstream version: 1.0.6
  * Undo packagesplit for pacemaker -- it's one package now
  * Depend on cluster-messaging-framework

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 02 Nov 2009 13:35:16 +0000

pacemaker (1.0.5+hg20091012-1) unstable; urgency=low

  * New upstream version
  * Switch back to openais-legacy for the time being

 -- Martin Loschwitz <madkiss@debian.org>  Mon, 12 Oct 2009 17:30:00 +0200

pacemaker (1.0.5+hg20090915-1) unstable; urgency=low

  * New upstream version
  * Some cleanups in debian/-subdirectory
  * Changes to control-file to reflect new HB situation

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 15 Sep 2009 10:10:00 +0200

pacemaker (1.0.4.1+hg20090606-1) experimental; urgency=low
  
  * Rebuild, now with the finally "official" 1.0.4.
  * Some cleanups in debian/ (remove ancient files)

 -- Martin Loschwitz <madkiss@debian.org>  Sat, 06 Jun 2009 10:06:00 +0200

pacemaker (1.0.4.1+hg20090604-1) experimental; urgency=low

  * Rebuild to reflect another set of upstream changes. Sigh.

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 04 Jun 2009 09:26:00 +0200

pacemaker (1.0.4+hg20090604-1) experimental; urgency=low

  * New upstream version: pacemaker 1.0.4+hg20090604

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 04 Jun 2009 09:26:00 +0200

pacemaker (1.0.3+svn20090522-2) experimental; urgency=low

  * Added --libdir to configure script to make sure libraries go 
  into the correct directories.
  * Make postinst no longer bail out if /var/run/heartbeat/crm and / or
  /var/lib/heartbeat/pengine are missing

 -- Martin Loschwitz <madkiss@debian.org>  Tue, 26 May 2009 13:39:00 +0200

pacemaker (1.0.3+svn20090522-1) experimental; urgency=low
  
  * Updated to latest version of upstream 1.0 stable tree

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 22 May 2009 13:00:00 +0200

pacemaker (1.0.2-4) experimental; urgency=low

  * Add missing build dependency on libheartbeat2-dev 

 -- Simon Horman <horms@debian.org>  Wed, 20 May 2009 15:01:15 +0000

pacemaker (1.0.2-3) experimental; urgency=low

  * Added pacemaker.lcrso 
  * Build against newer Heartbeat package
  * Provide separate packages for heartbeat / openais
  * Changed the Maintainer-Field to the Debian HA-Group


