=== debian/control ===
Source: pacemaker
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
Build-Depends: debhelper (>= 7), automake, autoconf, chrpath, libsnmp-dev, libglib2.0-dev, perl, net-tools, python, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, libbz2-dev, zlib1g-dev, libltdl3-dev, openssh-client, libgnutls-dev, python-central (>= 0.5), python-dev, libpam0g-dev, libncurses5-dev, libcorosync-dev (>= 1.1.2), libheartbeat2-dev (>= 3.0), cluster-glue-dev (>= 1.0+hg20090821), libxslt1-dev, libesmtp-dev
Standards-Version: 3.8.4
Homepage: http://clusterlabs.org/
XS-Python-Version: current

Package: pacemaker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, cluster-agents, python, adduser, corosync (>= 1.1.2) | heartbeat (>= 3.0)
Conflicts: pacemaker-heartbeat, pacemaker-openais
Replaces: pacemaker-heartbeat, pacemaker-openais
XB-Python-Version: ${python:Versions}
Description: HA cluster resource manager
 High-Availability cluster resource manager for Heartbeat as 
 well as Corosync.
 .
 Pacemaker supports a very sophisticated dependency model for 
 n-node clusters and can respond to node and resource-level 
 failures.
 .
 It supports both the Heartbeat and Corosync cluster stacks.

Package: pacemaker-dev
Section: devel
Architecture: any
Replaces: pacemaker-heartbeat-dev, pacemaker-openais-dev
Conflicts: pacemaker-heartbeat-dev, pacemaker-openais-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, pacemaker (>= ${source:Version}), python, libcorosync-dev (>= 1.1.2+svn20091102), libheartbeat2-dev (>= 3.0) 
XB-Python-Version: ${python:Versions}
Description: HA cluster resource manager (development files)
 High-Availability cluster resource manager for Heartbeat.
 .
 Pacemaker supports a very sophisticated dependency model for 
 n-node clusters and can respond to node and resource-level 
 failures.
 . 
 This package contains pacemaker's development files.
