## pacemaker 1.0.8+hg15494

=== debian/changelog ===
pacemaker (1.0.8+hg15494-2ubuntu2) lucid; urgency=low

  * pacemaker.postinst: fix permissions on /var/lib/pengine

 -- Ante Karamatic <ivoks@ubuntu.com>  Mon, 26 Apr 2010 13:18:55 +0200

pacemaker (1.0.8+hg15494-2ubuntu1) lucid; urgency=low

  * Sync from debian unstable (LP: #562712).
  * debian/pacemaker-dev.install: Changed 'python2.5/site-packages' to
    'python*/*-packages'.
  * debian/control: 
    - Add missing Build-Depends on libcluster-glue-dev.
    - Drop unnecessary Build-Depends on python-dev.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 14 Apr 2010 12:04:34 -0400
