=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pacemaker
 Section: admin
 Priority: optional
-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
-Build-Depends: debhelper (>= 7), automake, autoconf, chrpath, libsnmp-dev, libglib2.0-dev, perl, net-tools, python, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, libbz2-dev, zlib1g-dev, libltdl3-dev, openssh-client, libgnutls-dev, python-central (>= 0.5), python-dev, libpam0g-dev, libncurses5-dev, libcorosync-dev (>= 1.1.2), libheartbeat2-dev (>= 3.0), cluster-glue-dev (>= 1.0+hg20090821), libxslt1-dev, libesmtp-dev
+Build-Depends: debhelper (>= 7), automake, autoconf, chrpath, libsnmp-dev, libglib2.0-dev, perl, net-tools, python, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, libbz2-dev, zlib1g-dev, libltdl3-dev, openssh-client, libgnutls-dev, python-central (>= 0.5), libpam0g-dev, libncurses5-dev, libcorosync-dev (>= 1.1.2), libheartbeat2-dev (>= 3.0), cluster-glue-dev (>= 1.0+hg20090821), libcluster-glue-dev (>= 1.0+hg20090821), libxslt1-dev, libesmtp-dev
 Standards-Version: 3.8.4
 Homepage: http://clusterlabs.org/
 XS-Python-Version: current
