=== debian/rules ===
--- 
+++ 
@@ -151,7 +151,7 @@
 	dh_makeshlibs -a -V
 	dh_installdeb -a
 	dh_perl -a
-	DH_PYCENTRAL="include-links" dh_pycentral -a
+	DH_PYCENTRAL="include-links" dh_pycentral -a 
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
