## pacemaker 1.0.9.1

=== debian/changelog ===
pacemaker (1.0.9.1-2ubuntu4) maverick; urgency=low

  * Rollback library split into its original state.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 15 Sep 2010 13:47:43 -0400

pacemaker (1.0.9.1-2ubuntu3) maverick; urgency=low

  * Split pacemaker{-dev} into libpacemaker{-dev}.
  * debian/control: Change depency source:Version to binary:Version for
    pacemaker-dev binary package.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Sep 2010 13:31:06 -0400

pacemaker (1.0.9.1-2ubuntu2) maverick; urgency=low

  * debian/patches/raexecupstart.patch:
    - utilize new upstart LRM plugin in cluster-glue
  * debian/control:
    - bump build dep version of cluster-glue

 -- Ante Karamatic <ivoks@ubuntu.com>  Tue, 07 Sep 2010 17:40:56 +0000

pacemaker (1.0.9.1-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #607885). Remaining changes:
    - debian/control: Drop unnecessary Build-Depends on python-dev.
    - debian/pacemaker.postinst: fix permissions on /var/lib/pengine.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 20 Jul 2010 13:37:45 -0400

pacemaker (1.0.9.1-2) unstable; urgency=low

  * Rebuild against fresh cluster-glue
    - Updated dependencies
  * Update debian/watch
  * Add dependencies on libglib2.0-dev, libxml2-dev and libcluster-glue-dev
    to pacemaker-dev.
    Closes: #586787
  * Update standards version to 3.9.0

 -- Simon Horman <horms@debian.org>  Wed, 14 Jul 2010 17:06:02 +0900

pacemaker (1.0.9.1-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #604413).  Remaining changes:
    - debian/control: Drop unnecessary Build-Depends on python-dev.
    - debian/pacemaker.postinst: fix permissions on /var/lib/pengine.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Sun, 11 Jul 2010 20:11:42 -0400

pacemaker (1.0.9.1-1) unstable; urgency=low

  * New Upstream

 -- Simon Horman <horms@debian.org>  Mon, 05 Jul 2010 22:01:05 +0900

pacemaker (1.0.8+hg15494-4ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #600894). Remaining changes:
    - debian/control: Drop unnecessary Build-Depends on python-dev.
    - debian/pacemaker.postinst: fix permissions on /var/lib/pengine.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 02 Jul 2010 00:47:30 -0400

pacemaker (1.0.8+hg15494-4) unstable; urgency=low

  * run dh_installdeb *after* dh_perl and dh_pycentral.

 -- Frederik Schüler <fs@debian.org>  Mon, 03 May 2010 20:10:48 +0200

pacemaker (1.0.8+hg15494-3) unstable; urgency=low

  * Merge 1.0.8+hg15494-2ubuntu1
    debian/pacemaker-dev.install: Changed 'python2.5/site-packages' to
    'python*/*-packages'.
    debian/control:
    - Add missing Build-Depends on libcluster-glue-dev.
    - Drop unnecessary Build-Depends on python-dev.
  * Build depend on libcluster-glue-dev
    Patch by Nobuhiro Iwamatsu
    Closes: 578340

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 21 Apr 2010 16:10:25 +1000
