## pacemaker 1.0.9.1+hg15626

=== debian/changelog ===
pacemaker (1.0.9.1+hg15626-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports. 

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 08 Sep 2010 12:01:44 +0000

pacemaker (1.0.9.1+hg15626-1) unstable; urgency=low

  * New upstream Mercurial checkout to fix the "cleanup" command 

 -- Martin Loschwitz <madkiss@debian.org>  Thu, 05 Aug 2010 13:24:45 +0000
