=== debian/rules ===
--- 
+++ 
@@ -149,9 +149,9 @@
 	dh_compress -a
 	dh_fixperms -a
 	dh_makeshlibs -a -V
+	dh_perl -a
+	DH_PYCENTRAL="include-links" dh_pycentral -a
 	dh_installdeb -a
-	dh_perl -a
-	DH_PYCENTRAL="include-links" dh_pycentral -a 
 	dh_shlibdeps -a
 	dh_gencontrol -a
 	dh_md5sums -a
