## pacemaker 1.0.10

=== debian/changelog ===
pacemaker (1.0.10-4ubuntu3) natty; urgency=low

  * debian/rules: clean the dependency_libs out of .la files at build
    time, per Policy 10.2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 24 Mar 2011 15:51:12 -0700

pacemaker (1.0.10-4ubuntu2) natty; urgency=low

  * debian/patches/fix_return_o2cb_ra.patch: Updated and add fix to change
    to killall instead of killproc as it doesn't exist in Ubuntu (LP: #727422)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 01 Mar 2011 17:14:39 -0500

pacemaker (1.0.10-4ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #701233).  Remaining changes:
    - debian/patches:
      + lib_license_headers_update.patch: Update the License Headers to
        correctly reflect the use of LGPL-2.1+.
      + other_license_headers_update.patch: Update the License Headers of
        files that show GPL version 2.1, to correctly show version 2+.
      + raexecupstart.patch: Utilize new upstart LRM plugin.
      + fix_ftbfs_linker_as_needed.patch: Prevent FTBFS due to linker changes.
      + fix_return_o2cb_ra.patch: Fix a return variale error in the o2cb RA.
    - debian/pacemaker.postinst: Fix permissions on /var/lib/pengine.
  * debian/control:
    - Bump cluster-glue dependencies to Ubuntu specific.
    - pacemaker-dev binary: Update dependencies to correct ones:
      (libpe-status2-dev,libpe-rules2-dev)
    - libcrmcommon2-dev: Drop Depends on cluster-glue-dev.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 12 Jan 2011 10:12:46 -0600

pacemaker (1.0.10-4) unstable; urgency=low

  * Add dependency on cluster-glue-dev to libcrmcommon2-dev
    Closes: #608275

 -- Simon Horman <horms@debian.org>  Tue, 04 Jan 2011 12:53:31 +0900

pacemaker (1.0.10-3) unstable; urgency=low

  * Use correct names for libpe-rules2-dev and libpe-status2-dev
    - This fixes a regression introduced in 1.0.10-2

 -- Simon Horman <horms@debian.org>  Mon, 20 Dec 2010 15:31:41 +0900

pacemaker (1.0.10-2) unstable; urgency=low

  [ Andres Rodriguez ]
  * debian/rules: dh_pycentral only for pacemaker and pacemaker-dev.
  * debian/control:
    - Really remove Build-Depends on python-dev.
    - pacemaker-dev: Change from ${source:Version} to ${binary:Version}.
    - Add missing Section for library packages.
    - lib -dev binary packages: Drop ${python:Depends}, ${shlibs:Depends};
      add dependency to its corresponding binary package.
    - lib binary packages: Drop ${python:Depends}
    - Rename libpe-{status,rules}-2 to libpe-{status,rules}2 respectively.
  * debian/libpe-{status,rules}-2{-dev}.install:
    - Rename to libpe-{status,rules}2{-dev}.

 -- Simon Horman <horms@debian.org>  Mon, 20 Dec 2010 09:29:39 +0900

pacemaker (1.0.10-1) unstable; urgency=low

  * New upstream
  * Depend on new binary packages of cluster-glue
    Closes: 593319

 -- Simon Horman <horms@debian.org>  Thu, 16 Dec 2010 21:50:06 +0900

pacemaker (1.0.9.1+hg15626-2ubuntu3) natty; urgency=low

  * debian/patches:
    - lib_license_headers_update.patch: Update the License Headers to
      correctly reflect the use of LGPL-2.1+.
    - other_license_headers_update.patch: Update the License Headers of files
      that show GPL version 2.1, to correctly show version 2+.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Dec 2010 13:00:46 -0500

pacemaker (1.0.9.1+hg15626-2ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:08:00 +0000

pacemaker (1.0.9.1+hg15626-2ubuntu1) natty; urgency=low

  * Resync from Debian experimental.
  * debian/patches:
    - raexecupstart.patch: Utilize new upstart LRM plugin.
    - fix_ftbfs_linker_as_needed.patch: Prevent FTBFS due to linker changes.
    - fix_return_o2cb_ra.patch: Fix a return variale error in the o2cb RA.
  * debian/pacemaker.postinst: Fix permissions on /var/lib/pengine.
  * debian/control:
    - Build Dependencies: Bump cluster-glue-dev; remove python-dev
    - library -dev packages: Drop ${python:Depends}, ${shlibs:Dends}. Add
      dependency to its corresponding binary packages.
    - library packages: Drop depends on ${python:Depends}; Add missing
      Sections.
    - Tighten Conflicts/Replaces to Ubuntu related ones.
    - pacemaker-dev: Change from ${source:Version} to ${binary:Version}.
    - Rename libpe-{status,rules}-2 to libpe-{status,rules}2 respectively.
  * debian/libpe-{status,rules}-2{-dev}.install:
    - Rename to libpe-{status,rules}2{-dev}.
  * debian/rules: dh_pycentral only for pacemaker and pacemaker-dev.
  * debian/pacemaker.lintian-override: Removed.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 17 Nov 2010 16:40:23 -0500

pacemaker (1.0.9.1+hg15626-2) experimental; urgency=low

  * Package split to better comply with Debian Policy (c. 8.1.)
  * Adapt package to new cluster-glue structure
  * Remove service_crm.so as according to beekhof, it's an unneeded
    copy only anyway
  * Bump Standards-Version

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Oct 2010 17:15:45 +0200
