=== debian/control ===
Source: pacemaker
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian HA Maintainers <debian-ha-maintainers@lists.alioth.debian.org>
Uploaders: Martin Loschwitz <madkiss@debian.org>, Anibal Monsalve Salazar <anibal@debian.org>, Simon Horman <horms@debian.org>, Frederik Schüler <fs@debian.org>
Build-Depends: debhelper (>= 7), automake, autoconf, chrpath, libsnmp-dev, libglib2.0-dev, perl, net-tools, python, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, libbz2-dev, zlib1g-dev, libltdl3-dev, openssh-client, libgnutls-dev, python-central (>= 0.5), libpam0g-dev, libncurses5-dev, libcorosync-dev (>= 1.1.2), libheartbeat2-dev (>= 3.0), libxslt1-dev, libesmtp-dev, cluster-glue-dev (>= 1.0.7-3ubuntu1), liblrm2-dev, libpils2-dev, libplumb2-dev, libplumbgpl2-dev, libstonith1-dev
Standards-Version: 3.9.1
Homepage: http://clusterlabs.org/
Vcs-Hg: http://hg.debian.org/hg/debian-ha/pacemaker
Vcs-Browser: http://hg.debian.org/hg/debian-ha/pacemaker
XS-Python-Version: current

Package: pacemaker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, cluster-agents, python, adduser, corosync (>= 1.1.2) | heartbeat (>= 3.0)
Conflicts: pacemaker-heartbeat, pacemaker-openais
Replaces: pacemaker-heartbeat, pacemaker-openais
XB-Python-Version: ${python:Versions}
Description: HA cluster resource manager
 High-Availability cluster resource manager for Heartbeat as 
 well as Corosync.
 .
 Pacemaker supports a very sophisticated dependency model for 
 n-node clusters and can respond to node and resource-level 
 failures.
 .
 It supports both the Heartbeat and Corosync cluster stacks.

Package: pacemaker-dev
Section: devel
Architecture: any
Replaces: pacemaker-heartbeat-dev, pacemaker-openais-dev
Conflicts: pacemaker-heartbeat-dev, pacemaker-openais-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, pacemaker (>= ${binary:Version}), python, libcorosync-dev (>= 1.1.2+svn20091102), libheartbeat2-dev (>= 3.0) , libglib2.0-dev, libxml2-dev, libcluster-glue-dev (>= 1.0.7-3ubuntu1), libcib1-dev (>= ${binary:Version}), libcrmcluster1-dev (>= ${binary:Version}), libcrmcommon2-dev (>= ${binary:Version}), libpe-rules2-dev (>= ${binary:Version}), libpe-status2-dev (>= ${binary:Version}), libpengine3-dev (>= ${binary:Version}), libstonithd0-dev (>= ${binary:Version}), libtransitioner1-dev (>= ${binary:Version})
XB-Python-Version: ${python:Versions}
Description: HA cluster resource manager (development files)
 High-Availability cluster resource manager for Heartbeat.
 .
 Pacemaker supports a very sophisticated dependency model for 
 n-node clusters and can respond to node and resource-level 
 failures.
 . 
 This package contains pacemaker's development files.

Package: libcib1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcib1 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's cib library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (CIB). Install 
 it if you want to do development based on pacemaker.

Package: libcib1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - CIB 
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 CIB library.

Package: libcrmcluster1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libcrmcluster1 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's crm library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (CRM). Install 
 it if you want to do development based on pacemaker.

Package: libcrmcluster1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - CRM
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 CRM cluster library.

Package: libcrmcommon2-dev
Architecture: any
Section: libdevel
Depends:
 ${misc:Depends}, libcrmcommon2 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's common library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (common CRM). 
 Install it if you want to do development based on pacemaker.

Package: libcrmcommon2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - common CRM
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 common CRM library.

Package: libpe-rules2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libpe-rules2 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's rules library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (pengine rules). 
 Install it if you want to do development based on pacemaker.

Package: libpe-rules2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - rules for P-Engine
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 PEngine rules library.

Package: libpe-status2-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libpe-status2 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's status library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (pengine status). 
 Install it if you want to do development based on pacemaker.

Package: libpe-status2
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - status for P-Engine
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 PEngine status library.

Package: libpengine3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libpengine3 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's pengine library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (pengine). 
 Install it if you want to do development based on pacemaker.

Package: libpengine3
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - P-Engine
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 PEngine library.

Package: libstonithd0-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libstonithd0 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's stonith library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (stonith). 
 Install it if you want to do development based on pacemaker.

Package: libstonithd0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - stonith
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 stonith library.

Package: libtransitioner1-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libtransitioner1 (= ${binary:Version})
Replaces: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker-dev (<= 1.0.9.1+hg15626-2)
Description: Development file for pacemaker's transitioner library
 This package contains static libraries, symbol files as well as
 headers provided by the pacemaker cluster manager (transitioner). 
 Install it if you want to do development based on pacemaker.

Package: libtransitioner1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: pacemaker (<= 1.0.9.1+hg15626-2)
Conflicts: pacemaker (<= 1.0.9.1+hg15626-2)
Description: The Pacemaker libraries - transitioner
 This package contains some of the libraries provided by and needed
 for the pacemaker cluster manager. You need to install them if you
 intend to run pacemaker. Specifically, this package contains the
 transitioner library.
