=== debian/rules ===
--- 
+++ 
@@ -101,12 +101,19 @@
 	dh_testroot
 	dh_installdirs
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp docdir=/usr/share/doc/pacemaker
-
+	for file in debian/tmp/usr/lib/*.la; do \
+		sed -i "/dependency_libs/ s/'.*'/''/" $$file ; \
+	done
+	
 binary-indep: build install
 
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
+
+	rm -rf `pwd`/debian/tmp/usr/lib/service_crm.so
+	rm -rf `pwd`/debian/tmp/usr/lib/service_crm.la
+	rm -rf `pwd`/debian/tmp/usr/lib/service_crm.a
 
 	dh_install --sourcedir=debian/tmp --fail-missing
 	
@@ -150,7 +157,7 @@
 	dh_fixperms -a
 	dh_makeshlibs -a -V
 	dh_perl -a
-	DH_PYCENTRAL="include-links" dh_pycentral -a
+	DH_PYCENTRAL="include-links" dh_pycentral -ppacemaker -ppacemaker-dev
 	dh_installdeb -a
 	dh_shlibdeps -a
 	dh_gencontrol -a
